Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
pagesegmain.cpp File Reference
`#include <unistd.h>`
`#include "allheaders.h"`
`#include "blobbox.h"`
`#include "blread.h"`
`#include "colfind.h"`
`#include "equationdetect.h"`
`#include "imagefind.h"`
`#include "img.h"`
`#include "linefind.h"`
`#include "makerow.h"`
`#include "osdetect.h"`
`#include "tabvector.h"`
`#include "tesseractclass.h"`
`#include "tessvars.h"`
`#include "textord.h"`
`#include "tordmain.h"`
`#include "wordseg.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kDefaultResolution = 300
| Default resolution used if input in not believable.
const int | tesseract::kMaxCircleErosions = 8